<div id="app-6">
  <p>{{ message }}</p>
  <input v-model="message">
</div>
    <sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html" data-sly-call="${clientLib.js @ categories='vue.demo'}" />
